{
  "label": {
    "selectedUsers": "선택된 대화상대",
    "addGroup": "그룹추가",
    "chat": "대화",
    "message": "쪽지",
    "call": "전화",
    "videoConference": "화상"
  },
  "presence": {
    "offline": "오프라인",
    "online": "온라인",
    "away": "부재중",
    "statusMessage1": "다른용무중",
    "statusMessage2": "회의중",
    "statusMessage3": "집중근무중"
  }
}
